Introduction

Welcome to SUPERAntiSpyware. SUPERAntiSpyware is designed to remove ALL the spyware, NOT just the easy ones!

SUPERAntiSpyware features many unique technologies including:

  • Quick, Complete and Custom Scanning of Hard Drives, Removable Drives, Memory, Registry, Individual Folders and More! Includes Trusting Items and Excluding Folders for complete customization of scanning!

  • Detect and Remove Spyware, Adware, Malware, Trojans, Dialers, Worms, KeyLoggers, HiJackers and many other types of threats.

  • Repair broken Internet Connections, Desktops, Registry Editing and more with our unique Repair System!

  • Real-Time Blocking of threats! Prevent potentially harmful software from installing or re-installing!*

  • Multi-Dimensional Scanning detects existing threats as well as threats of the future by analyzing threat characteristics in addition to code patterns.

  • First Chance Prevention examines over 50 critical points of your system each time your system starts up and shuts down to eliminate threats before they have a chance to infect and infiltrate your system.

  • Process Interrogation Technology allows threats to be detected no matter where they are hiding on your system.

  • Schedule either Quick, Complete or Custom Scans Daily or Weekly to ensure your computer is free from harmful software.*

  • Dedicated Threat Research Team scours the web for new threats and provides daily definition updates.*

* Feature only available in SUPERAntiSpyware Professional version

System Requirements

  • Windows 98, 98SE, ME, 2000, XP, Vista or Windows 2003

  • 300 Mhz CPU or above

  • 128MB memory (minimum)


Installing SUPERAntiSpyware

The following guides you through the installation process.

If you downloaded SUPERAntiSpyware from the Internet

  1. Double-click the SUPERAntiSypware.exe or SUPERAntiSpywarePro.exe icon and follow the installation wizard

If you received SUPERAntiSpyware on CD

  1. Insert the SUPERAntiSpyware CD into your CD drive and the installation process will start automatically

The following installation wizard will appear:

Review the start-up text and click Next.

If you wish to receive update notifications from SUPERAntiSpyware.com enter your e-mail address. This is optional and not required to use the product.

Click Next to continue.

Submitting a diagnostic report, which contains no personal information, helps our researches identify new forms of spyware and variants of existing spyware quickly. Our researchers can then update our detection rules and definitions to detect and remove the threat.

Click Next to continue.

Click Finish to close the wizard.

You will then be prompted to protect your Internet Explorer Home Page from being changed. Many spyware and adware applications change your home page when they infect your computer. If you are notified of a change to your browser home page and you did not perform the change, it is suggested you scan your computer immediately with SUPERAntiSpyware.

By default, your current Internet Explorer home page will be displayed. You may enter a new URL (web site address) if you desire.

Click Protect Home Page if you wish for SUPERAntiSpyware to protect your home page, or Do NOT Protect if you do not wish SUPERAntiSpyware to protect your home page. You may change this setting under the Hi-Jack Protection tab in the SUPERAntiSpyware Control Center.


Registering/Activating SUPERAntiSpyware Professional

Once you have purchased SUPERAntiSpyware Professional, you must register and activate the product to continue unrestricted use. After you have received your registration number, right-click the system tray icon and select Register/Activate SUPERAntiSpyware..

The registration/activation wizard as pictured below will be displayed.

Click Next to continue the registration/activation process and the following screen will be displayed.

Enter the supplied registration number and click Next. The following screen will be displayed.

Automatic Activation (Recommended)

If you wish to activate automatically over the Internet (recommended) click Next.

Manual Activation

If you wish to enter your activation number manually, click the "I want to enter the activation code manually" button and then click the "Click here" link above to retrieve your 16 character activation code. Enter the activation code and click Next.

When the activation process is complete the following screen will be displayed.

Click Finish to complete the registration/activation process. You may find your registration number at any time in the Help tab of the SUPERAntiSpyware Control Center.


Uninstalling SUPERAntiSpyware

To uninstall SUPERAntiSpyware please visit the Control Panel and select the Add/Remove Programs option. Locate SUPERAntiSpyware in the list of software and click the Remove button.

SUPERAntiSpyware will be completely removed from your system.


Accessing SUPERAntiSpyware

Accessing SUPERAntiSypware

SUPERAntiSpyware runs as a small "bug" in the system tray next to your clock. To access the SUPERAntiSypware menu, simply right-click the icon and the following menu will appear:

Scan for Spyware, Adware, Malware

Starts the SUPERAntiSpyware scanner to scan and remove harmful software that may be on your computer. You may access all of the scanning, quarantine, scheduling and program options from this menu option.

View Control Center (Preferences/Options)

Accesses program settings and configuration options.

Purchase/Upgrade to SUPERAntiSpyware Pro

Direct link to purchase SUPERAntiSpyware Professional.

Register/Activate SUPERAntiSpyware Pro

After you have purchased SUPERAntiSpyware Professional you will receive a registration code in the form of XXX-XXX-XXXX. You must enter the number here to register and activate SUPERAntiSpyware Professional. If you do not register, you will have 15 days to try the product before you must uninstall or purchase.

Note: If you are using SUPERAntiSpyware Free Edition you do not need to register or activate.

Check for Updates

Instructs SUPERAntiSpyware to check for program updates. SUPERAntiSpyware Professional Users - This is done automatically every few hours unless you have configured SUPERAntiSpyware not to check for updates automatically. You may change this option in the General and Startup Options section of SUPERAntiSpyware.

Tell a Friend About SUPERAntiSpyware

Starts the Tell a Friend Wizard which enables you to quickly e-mail friends from your address book to inform them about SUPERAntiSpyware.

Find Out What's Running on YOUR Computer

Provides a link to our sister site FileResearchCenter.com which will provide you a free report of what is running on your computer. This report will show both good and bad applications that are running on your computer.

What's New in this Release

Displays the current modifications and additions to the current release of the product.

Contact Customer Service

Contact SUPERAntiSpyware.com customer service to report problems or ask questions regarding the product.

Help...

Displays the comprehensive program help.

Exit

Exits SUPERAntiSpyware.


Scanning your Computer

The SUPERAntiSpyware scanner will detect and remove thousands of harmful applications.

You may access the SUPERAntiSpyware scanner by the following methods :

  1. Right-click the SUPERAntiSpyware icon and select Scan for Spyware, Adware, Malware...

  2. Double-click the SUPERAntiSpyware icon by the system clock

SUPERAntiSpyware Start Screen

Scan for Harmful Software

Scans your computer for Spyware, Adware, Malware, Trojans, Parasites, Worms and other harmful software that may be running and/or installed on your computer.

To start the scan, click Scan your Computer... We recommend you check for definition updates by clicking Check for Updates... prior to scanning to ensure you have the most up to date scanning definitions.

Manage Quarantined Items

When harmful or potentially harmful items are detected, they are all automatically placed in the Quarantine so they may be reviewed for deletion (removal) or restored if desired. All potentially harmful and harmful items are quarantined first. Subsequent to quarantine the decision can be made to remove or restore the item.

To view and edit the quarantine, click Manage Quarantine...

Scheduled Scanning

SUPERAntiSpyware (professional version only) can automatically scan your computer at a specified time.

To start or modify the scan schedule click Scheduled Scanning...

Configuration and Preferences

Access program configuration options.

To view or modify program settings click Preferences...

Database Definition Version

Displays the current version of the core and trace definition databases.

Definitions Updated

Displays the last time definitions were updated.

Last Scan Date

Indicates the last date and time the computer was scanned.

Program Version

Displays the program version. This may also be found in the Help tab of the Preferences.

Spyware Definition Updates

Checks for updates to the scanning definitions. The definitions are automatically updated every 8 hours (professional version only) when SUPERAntiSpyware checks for available updates. If you have the automatic updates turned off, you should check for definition updates before scanning using this option.

Starting the scan process

Click Scan your Computer... and the following screen will be displayed.

Scan Location

Place a check mark next to the drive(s) you wish to scan for harmful software.

Quick Scan

Select this option to perform a Quick Scan of your computer. The Quick Scan scans the most common places spyware/adware is installed.

Complete Scan

Select this option to perform a Complete Scan of your computer. The Complete Scan scans your entire computer. The scan will take considerably longer than the Quick Scan, but provides the most thorough scan. Many competing products do not really do a complete scan in order to increase the speed of scanning. However, our position is that thoroughness is more important than speed and that scheduled scanning when a system is not in use can minimize any inconvenience.

Custom Scan

Select this option if you wish to only scan a portion of your system. You may click the Select Folders... button to add folders on your drive to be scanned.

After you have selected your scanning options click Next to begin the scan.

Scanning for Files

The scanner will display any threats that are located while the scan is in progress. The screen below is an example of what type of information may be displayed:

To pause the scanning, you may click Pause. The text will then change to Resume to indicate the scanning is paused. Click Resume to continue the scan.

When the scan is complete a summary screen similar to the following will be displayed. If you cancel the scan , only a partial summary will be displayed.

Click OK to proceed to the removal screen.

Selecting items for removal

All detected items will be displayed. You may place a check mark by the items you wish to remove and uncheck items you do not wish to remove. If you wish to trust/allow an item, right-click the item and select the "Always Allow Item (Trust Item)" and the item will be added to your allowed/trusted item list.

Click Next to remove and quarantine the detected items. You must reboot your computer after removing items to delete files that may be locked by spyware/adware applications. See managing quarantined files for additional information.

Trust/Allow Item(s)

Adds the selected (highlighted) item to your allowed/trusted list. This item will not be removed, nor detected on subsequent scans.

Manage Allowed Items

Manages your allowed and trusted items. Click here for a full explanation.

Report False Positive

A false-positive is an item that is detected, but should not have been detected. You may submit a report to SUPERAntiSpyware.com and our technical representatives will analyze the report and take appropriate action.

Explain Detected Item

Launches your web-browser and displays more detailed information regarding the detected item.


Scheduled Scanning

You may elect to scan your computer at specified times (professional version only) to automate the scanning process. Click the Scheduled Scanning.. button and the following screen will be displayed.

Scan my computer according to the following schedule

Check this to enable scheduled scanning.

Scan Type

Select the type of scan to perform - Quick Scan, Complete Scan, or Custom Scan.

Scan Options

Automatically quarantine and remove infected files

Check this option to automatically quarantine and remove any infected files found. If this is unchecked, you will be presented with the infected files located and you may initiate removal or leave the items installed.

Automatically reboot the computer if required to complete cleanup

When the scan is complete, the computer may need to be rebooted to complete the removal of any detected infections. Check this option to automatically reboot the computer if necessary.

Automatically shut down (turn off) the computer after the scan is complete

You may optionally have SUPERAntiSpyware turn off your computer after the scan is complete.

Do not show the user interface (main screen) while scanning

Instructs SUPERAntiSpyware to perform the scan without displaying anything on the screen while scanning.

Check for Definition Updates before scanning

Checks for updates to the spyware/adware/malware definitions before starting the scan.

Scan Frequency

Select the frequency of the desired scan. Daily, or a specific day of the week.

Scan Time

Select the time of day to perform the scan.


Manage Quarantined Items

The quarantine contains potentially harmful items that were detected and identified as items to be removed (deleted) from your computer. Click the Manage Quarantine.. button and a screen similar to the following will be displayed.

Restore

If you wish to restore a file or entire quarantine, highlight the item you wish to restore and click Restore...

Remove

If you wish to remove (delete) a file or entire quarantine, highlight the item you wish to remove and click Remove... Once an item is removed (deleted) from the quarantine, it cannot be restored.


General and Startup

The General and Startup options allow you to configure the way SUPERAntiSpyware starts and the operations it performs on startup.

Start-Up Options

Start SUPERAntiSpyware when Windows starts

When checked, SUPERAntiSpyware will start when your Windows system starts.

Show SUPERAntiSpyware icon in system tray

When checked, SUPERAntiSpyware will show its icon next to the clock in the system tray. If you do not have this option checked, you may start SUPERAntiSpyware from the Start Menu or by a Desktop Shortcut.

Show splash screen on startup

Displays the SUPERAntiSpyware splash / information screen when the program starts.

Use Windows XP style menus

Displays two-toned color menus and icons next to selected menu options.

Integrate with Vista Security Center

Shows the update status within the Windows Vista Security Center.

Start-Up Scanning

Do not scan when SUPERAntiSpyware starts

No scan will be started when the program starts.

Start a Quick Scan

A quick scan will be started when SUPERAntiSpyware starts.

Start a Complete System Scan

A complete scan will be started when SUPERAntiSpyware starts.

Start a Custom Scan

A custom scan, using your last selected custom scan options, will be started when SUPERAntiSpyware starts.

Check for updates before scanning on startup

SUPERAntiSpyware can check for definition updates prior to starting the selected scan (recommended).

Reset Program Options to Default Settings

Resets all options with the exception of scheduled scan option to their default values.


Scanning Control

The Scanning Control options allow you to customize the way SUPERAntiSpyware scans your computer as well as manage Allowed Items and Excluded Folders.

Scanner Options

Ignore files larger than 4MB (recommended)

Ignores files larger than 4MB. Typical spyware files are much smaller than 4MB.

Ignore non-executable files (recommended)

Ignores files that cannot be executed by windows, such as Text documents and Pictures.

Ignore System Restore/Volume Information on ME/XP

On Windows XP and Windows ME, Windows keeps "snapshots" of changes that have occurred on the system so you may revert back to a previous configuration should you encounter a problem at a later date. Spyware/Adware will often be saved in these snapshots and if you revert back to a previous date, this could result in the harmful software being placed back on your computer. Removing items from the snapshots prevents the software from ever being restored if you revert back to a previous date.

Scan only known file types (.exe, .com, .dll, etc.)

Scans only known/typical file types. This speeds the scanning process, but can leave spyware traces on your machine. Generally, traces are not harmful, but may be flagged by other scanners.

Close browsers before scanning

Close Internet Explorer prior to starting the scan. Often times leaving the browser open during a scan can result in additional spyware/adware being installed.

Scan for tracking cookies

Cookies will be scanned for urls of known tracking websites.

Resolve Links/Shortcuts during scan (.lnk)

On some systems attempting to resolve .lnk files using the MSI (Microsoft Installer) API can cause issues. This only occurs under rare circumstances. If SUPERAntiSpyware locks ups or "hangs" during the scan, you may wish to uncheck this option and attempt to scan again.

Terminate memory threats before quarantining

Certain spyware applications will attempt to "crash" your computer when they are terminated. If you have problems or crashes when quarantining and removing spyware, uncheck this option and try the scan and removal process again.

Scan Alternate Data Streams

Alternate Data Streams (ADS) are available on NTFS formatted drives. Certain spyware/malware applications may try and "hide" data in these streams. Enabling this option will increase the scanning time, but may be required for heavily infected systems.

Use Kernel Direct File Access

This option allows SUPERAntiSpyware to use our "kernel direct" technology that can find spyware that attempts to hide itself from the operating system. If you experience problems while scanning, disable this option.

Use Kernel Direct Registry Access

This option allows SUPERAntiSpyware to use our "kernel direct" technology that can find spyware that attempts to hide itself from the operating system. If you experience problems while scanning, disable this option.

Use Direct Disk Access

This option allows SUPERAntiSpyware to bypass the Windows API and access the disk directly so that no file can "hide" from being scanned. This currently works for NTFS volumes only.

Allowed/Trusted Items

Click Manage Allowed Items... and a screen similar to the following will be displayed.

A list of items you have elected to trust will be displayed. If you wish to remove, and thus no longer trust an item, select the item and click Remove. To remove all items from the list, click Remove All.

Excluded Folders

Excluding folders allows you to speed up the scanning process by not scanning folders that may contain lots of files, such as Music files or Pictures, and typically do not contain spyware/adware items. Click Manage Excluded Folders... and a screen similar to the following will be displayed:

A list of folders currently excluded from scanning will be displayed.

Add...

Adds a folder to the list of folders to be excluded during scanning.

Remove

Removes the highlighted (selected) folder from the list.

Remove All

Removes all folders from the excluded list.


Real-Time Protection

The Real-Time Protection (professional version only) options allow you to configure how SUPERAntiSypware handles guarding against spyware/adware being installed on your system.

Real-Time Protection

Enable real-time protection

Enables real-time protection to stop spyware, adware and malware from being installed.

Scan startup locations in registry when system starts (recommended)

Enables the First Chance Protection that scans critical locations in the registry to detect and remove spyware, adware and malware that will run when your computer is started.

Real-Time Notification

Play a sound when a potentially harmful application is blocked

Plays a sound to alert you that an application has been detected and blocked.

Show an alert window when a potentially harmful application is blocked

Displays the following notification window when a harmful application is detected and/or blocked.

If you elect to view the details about the blocked item(s), a screen similar to the following will be displayed.

You may highlight (select) an item to view more detailed information about the blocked item.

Click Scan Now to start the SUPERAntiSpyware scanner to detect and remove spyware, adware, and malware.

Click Allow/Trust Item to prevent the item from being detected in the future.

Click Clear List to remove all items from the displayed list. This does not remove them from your computer. If you wish to remove the items from your computer, select the Scan Now option.

Click Close to close the window.

First Chance Prevention

First Chance Prevention will scan your computer at start and shutdown to detect and remove spyware before it has a chance to "hook" itself into your system.

Enable First Chance Prevention

If checked, First Chance Prevention is enabled and SUPERAntiSpyware will scan your computer at startup and shutdown.

Scan on System Startup

Scan critical areas of your system when your computer starts.

Scan on System Shutdown

Scan critical areas of your system when your computer shuts down / turns off.

Scan System Services

Scans system services - this is often where "rootkits" are located, so even though your start up time may be a few seconds slower, it is worth it to prevent rootkits from installing and activating.


Hi-Jack Protection

The Hi-Jack Protection options allow you to protect your browser home page from being changed without your permission.

If you wish to change your home page, you may enter the URL (web site address) in the space provided above.

Home Page Protection

Display notification when home page changed

Displays a notification window when the home page is changed. The window will be similar to the one below.

Protect home page from being changed.

Prevents any changes to your home page.

Application Protection

Often times spyware will attempt to terminate/stop anti-spyware and anti-virus products from running so they can infect a system. SUPERAntiSpyware can block such attempts.

Prevent any application from terminating SUPERAntiSpyware

This options activates termination protection to prevent applications from terminating SUPERAntiSpyware.

Allow Task Manager to Terminate SUPERAntiSpyware

SUPERAntiSpyware features the unique ability to allow the Windows Task Manager to terminate the process. This is advisable in case the user wishes to terminate the product via the built-in Windows Task Manager.


Statistics and Logs

SUPERAntiSpyware will optionally keep a log of each scanning session. This allows you to identify items removed, or check the status of your scheduled scans to determine if any items were detected and/or removed.

Log names contain the date and time of the scan for easy reference.

View Log

Views the selected log. Logs are stored in standard .txt (text) format for easy viewing in any application. You may also double-click a log entry to view its contents.

Delete Log

Deletes the selected log(s).

Keep a detailed log of scanning results

SUPERAntiSpyware will keep a log of your scanning results.

Save Empty/Clean Logs

If there is nothing harmful found in a scan, you can elect to not save the scan logs.


Repairs

The System and Browser repairs allow you to fix/repair items that may have been damaged by spyware/adware on your system. It is advised that you only use repairs for items that are damaged, as the repairs cannot be undone.

You may click on the repair to view a detailed description of the repair. The description will be displayed below in the "Description of Repair" area. The number of repairs will vary depending on your operating system. Only repairs available for your computer are displayed.

Perform Repair

Performs the selected repair. You may have to reboot your computer after performing a repair. If you are performing multiple repairs, you do not have to reboot your computer between each repair. You may perform all the desired repairs, then reboot once to complete the repair process.


Updates

The updates options allow you to control how SUPERAntiSpyware updates its program and definition components.

Automatic Updates

Automatically check for program and definition updates every 8 hours

Instructs SUPERAntiSpyware to automatically check for updates every 8 hours (professional version only).

Check for program updates when application starts

Instructs SUPERAntiSpyware to check for updates to the program when SUPERAntiSpyware starts

Check for Updates Now...

Checks for program updates.

Definition Updates Reminder

SUPERAntiSpyware can remind you to check for definition updates before scanning.


Help

Help information regarding contacting SUPERAntiSpyware.com, current product version and contacting customer service.


Contacting Customer Service

SUPERAntiSpyware.com provides prompt and courteous customer service to all of our users. All customer service is provided through our customer support center located here:

http://www.superantispyware.com/support.html

If your questions are not answered by the in-program or online help and FAQs, please feel free to submit a Customer Support Request and a live person will assist you promptly.

Important

Please note that we must give priority to our SUPERAntiSpyware Professional users.


What is the difference between the Free and Professional Versions?

The following chart displays the primary differences between SUPERAntiSpyware Free Edition and SUPERAntiSpyware Professional.

SUPERAntiSpyware Professional features our highly advanced Real-Time Protection to ensure protection from installation or re-installation of potential threats as your surf the Internet. Used in conjunction with our First Chance Prevention and Registry Protection, your computer is protected from thousands of threats that attempt to infect and infiltrate your system at startup or while shutting down your system.

The Scheduling, Automatic Updates and Daily Definition Updates featured in SUPERAntiSpyware Professional provide the additional elements for protection that guarantees your system is protected with the most up-to-date protective information available. Our exemplary customer support and free system diagnostic services complement our technological superiority.

SUPERAntiSpyware Professional provides all the necessary elements for complete protection from Spyware threats.

Product Feature | SUPERAntiSpyware Free | SUPERAntiSpyware Pro
Quick, Complete and Custom Scanning of Hard Drives, Removable Drives, Memory, Registry, and More! | Yes | Yes
Detect and Remove Spyware, Adware, Malware, Trojans, Dialers, Worms, KeyLoggers, HiJackers and many other types of threats. | Yes | Yes
Trust Items and Exclude Folders for complete customization of scanning | Yes | Yes
Repair broken Internet Connections, Desktops, Registry Editing and more with our unique Repair System! Editing your own registry can be dangerous. | Limited | Yes
First Chance Prevention examines over 50 critical points of your system each time your system starts up and shuts down to eliminate threats before they have a chance to infect and infiltrate your system. |  | Yes
Real-Time Blocking of threats! Prevent potentially harmful software (spyware, adware, worms, dialers, hijackers, keyloggers) from installing or re-installing. |  | Yes
Registry Protection against Browser Hi-Jackers and other threats. |  | Yes
Schedule either Quick, Complete or Custom Scans Daily or Weekly to ensure your computer is free from harmful software. |  | Yes
Auto-Scanning on application startup ensures a clean system daily. |  | Yes
Automatic Updates check for program and definition updates every 8 hours. | Manual Only | Yes
Daily Definition Updates provide immediate detection of new threats |  | Yes
Free System Diagnostic to locate new threats on your computer |  | Yes
Free E-Mail Support to help resolve issues immediately |  | Yes
Price | FREE | $29.95


How do I boot to Safe Mode?

SUPERAntiSpyware provide an application called "BootSafe" that simplifies the process of booting to safe mode. You may access BootSafe from the Start Menu under the SUPERAntiSpyware folder.

After you select your desired Safe Mode option and scan your computer, you MUST run BootSafe again and select the option to boot into Normal mode or your computer will continue to boot into Safe Mode.